/*
Theme Name: Sequoia
Version: 1.1
Description: A child theme of Rosa
Author: IT Chef
Author URI: https://itchef.nz
Template: rosa
*/



/* Only Desktops */
@media only screen and (min-width: 900px) {
    
    .show-on-mobile {
        display: none;
    }

    /* Add a text shadow for transparent menu header */
    .header--transparent .nav--main a {
      text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7)
    }
	 .header--transparent .nav--main a:hover {
		text-shadow: 1px 1px 4px rgba(255, 255, 255, 0.7)
	}
    /*.header--transparent .nav--main a:hover {
      text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.7);
    }*/
    .headroom--not-top .nav--main a {
      text-shadow: none;
    }
    
    .round {
        border-radius: 8px;
    }
    .wp-caption-text {
        left: 23%;
    }
    
}

.headline__primary {
    text-shadow: 2px 2px 5px rgba(255, 255, 255, 0.3);
}

.header--transparent .site-logo-img--light {
  -webkit-filter: drop-shadow(5px 5px 5px #222 );
  filter: drop-shadow(5px 5px 5px #222);
}


.promo-box__container .rsNavSelected {
    background-color: #fff;
}

.promo-box__container .pixcode-slider[data-arrows] .rsArrowIcn {
    border-color: rgba(255, 255, 255, 0.2);
}
.rsBullets {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}

.green_promo > .promo-box__container  {
    background-color: rgba(124, 160, 64, 0.45);
}
.btn_simple {
    text-decoration: none !important;
}

.tabs__nav {
    text-align: left;
}

a[href^="tel:"]:before {
  content: "\260e";
  margin-right: 0.5em;
}

.footer-widget-area .widget {
    vertical-align: top;
}

@media only screen and (min-width: 481px) {

    .tabs__nav > li:after {
        content: '| ';
    }
    .tabs__nav > li:last-child:after {
        content: '';
    }
}
@media only screen and (max-width: 480px) {

    .tabs__nav > li {
       display: list-item;
    }
    .show-on-mobile {
        display: block;
    }
}

/*
.tabs__nav ul li a:after
{
  content: '| ';
} */

/**
 * Covid-19 Level 3 Delivery Ordering
 */
.covid-lv3-banner{pointer-events:all;display:flex;flex-direction:column;align-items:center;justify-content:center;z-index:999;height:500px;width:500px;max-width:90vw;max-height:90vw;border-radius:50%;background-color:rgba(255,255,255,.8)}.covid-lv3-banner h2{text-align:center;max-width:80%;font-size:33px;font-family:Cabin;font-style:normal;font-weight:900;margin-bottom:20px;color:#181818}.covid-lv3-banner a,.covid-lv3-banner p{font-family:Cabin;font-style:normal;font-weight:400;max-width:75%;margin:0 0 10px 0;text-align:center;color:#181818}.covid-lv3-banner a{text-decoration:underline}.covid-lv3-banner a[href^="tel:"]:before{content:"";margin-right:0}.covid-lv3-banner p.emphasis{font-family:Cabin;font-style:italic;font-size:21px;line-height:1.2;font-weight:400}@media (max-width:768px){.covid-lv3-banner h2{font-size:22px}.covid-lv3-banner p.emphasis{font-size:16px}}@media (max-width:330px){.covid-lv3-banner h2{font-size:20px;margin-bottom:10px}.covid-lv3-banner p.emphasis{font-size:16px!important}.covid-lv3-banner a,.covid-lv3-banner p{font-size:13px!important;line-height:1.3;margin:0 0 7px 0!important}}